Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Archivers

Search ports for:

Utilities for archiving and unarchiving data.

9e-1.0
Explode Plan9 archives
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org

R-cran-zip-1.0.0
Cross-Platform 'zip' Compression
Long description | Changes | Main Web Site
Maintained by: dbn@FreeBSD.org
Requires: R-3.5.1_3, avahi-app-0.7_1, binutils-2.30_5,1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_6, gdbm-1.13_2, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, glib-2.56.1_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, harfbuzz-2.1.1, icu-63.1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, openjpeg-2.3.0_2, openmp-6.0.1_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, png-1.6.35, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

acts-1.3
Another Calendar-based Tarsnap Script
Long description | Changes | Main Web Site
Maintained by: feld@FreeBSD.org
Requires: tarsnap-1.0.39
Also listed in: Sysutils

advancecomp-1.23
Recompression utilities for .ZIP, .PNG, .MNG, and .GZ files
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: zopfli-1.0.2

amigadepacker-0.04
Tool for depacking some compressed Amiga formats
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

arc-5.21p
Create & extract files from DOS .ARC files
Long description | Changes | Main Web Site
Maintained by: delphij@FreeBSD.org

arj-3.10.22_7
Open source implementation of the ARJ archiver
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.26.2_1

ark-18.08.3
Archiving tool for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_8, avahi-app-0.7_1, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_2, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.56.1_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-attica-5.51.0, kf5-breeze-icons-5.51.0, kf5-extra-cmake-modules-5.51.0, kf5-karchive-5.51.0, kf5-kauth-5.51.0, kf5-kbookmarks-5.51.0, kf5-kcodecs-5.51.0, kf5-kcompletion-5.51.0, kf5-kconfig-5.51.0, kf5-kconfigwidgets-5.51.0, kf5-kcoreaddons-5.51.0, kf5-kcrash-5.51.0, kf5-kdbusaddons-5.51.0, kf5-kdoctools-5.51.0, kf5-kglobalaccel-5.51.0, kf5-kguiaddons-5.51.0, kf5-khtml-5.51.0, kf5-ki18n-5.51.0, kf5-kiconthemes-5.51.0_2, kf5-kio-5.51.0_1, kf5-kitemmodels-5.51.0, kf5-kitemviews-5.51.0, kf5-kjobwidgets-5.51.0, kf5-kjs-5.51.0, kf5-knotifications-5.51.0, kf5-kparts-5.51.0, kf5-kpty-5.51.0, kf5-kservice-5.51.0, kf5-ktextwidgets-5.51.0, kf5-kwallet-5.51.0, kf5-kwidgetsaddons-5.51.0, kf5-kwindowsystem-5.51.0, kf5-kxmlgui-5.51.0, kf5-solid-5.51.0, kf5-sonnet-5.51.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libksba-1.3.5_1, liblz4-1.8.3,1, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.23.2, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_3, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, p11-kit-0.23.14, pciids-20181027, pcre-8.42, pcre2-10.31, perl5-5.26.2_1, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-script-5.11.2, qt5-sql-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, qzeitgeist-0.8.0_2, readline-7.0.3_2, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_2, sqlite3-3.25.1_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Kde, Kde-applications

ark-kde4-4.14.3_5
Archiving tool for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, ca_root_nss-3.40, clucene-2.3.3.4_15, cmake-3.12.4_1, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.13_2, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.1_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_6, kf5-oxygen-icons5-5.51.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libiodbc-3.52.12, libkonq-kde4-4.14.3_6, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.23.2, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_3, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_9, openexr-2.3.0, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181027, pcre-8.42, perl5-5.26.2_1, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_1, python27-2.7.15, python36-3.6.7, qca-qt4-2.1.3_2, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, qzeitgeist-0.8.0_2, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_2, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, x265-2.8_1, xauth-1.0.10, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

atool-0.39.0
Manage file archives of various types
Long description | Changes | Main Web Site
Maintained by: mcy@lm7.fr
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.26.2_1

backupchecker-py36-1.9
Fully automated backup checker
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Sysutils

bicom-1.01
Data compressor in the PPM family
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

brotli-1.0.7
Generic-purpose lossless compression algorithm
Long description | Changes | Main Web Site
Maintained by: osa@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.26.2_1, pkgconf-1.5.4,1
Also listed in: Devel

bzip-0.21_1
Block-sorting file compressor
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com

bzip2-1.0.6_1
Block-sorting file compressor
Long description | Changes | Main Web Site
Maintained by: jharris@widomaker.com

c-blosc-1.14.4
Blocking, shuffling and loss-less compression library
Long description | Changes | Main Web Site
Maintained by: iblis@hs.ntnu.edu.tw
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.23.2, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5, snappy-1.1.6, zstd-1.3.7
Also listed in: Devel

cabextract-1.9_2
Program to extract Microsoft cabinet (.CAB) files
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

dact-0.8.42_2
Dynamic Adaptive Compression Tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libmcrypt-2.5.8_3, lzo2-2.10_1

dar-2.5.14_1
Command-line backup tool, aimed for disks
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, indexinfo-0.3.1, lzo2-2.10_1
Also listed in: Sysutils

deb2targz-20100710
Command-line utility for converting a Debian .deb file to a .tar.gz
Long description | Changes
Maintained by: ehaupt@FreeBSD.org

deco-1.6.4
Program to extract various archive file formats
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_7, bash-4.4.23_1, cabextract-1.9_2, db5-5.3.28_7, dpkg-1.19.0.5, expat-2.2.6_1, flac-1.3.2, gettext-runtime-0.19.8.1_2, gtar-1.30_1, indexinfo-0.3.1, libarchive-3.3.3,1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libogg-1.3.3,4, lua51-5.1.5_9, lzo2-2.10_1, lzop-1.04, nspr-4.20, nss-3.40, p7zip-16.02_2, patch-2.7.6, perl5-5.26.2_1, popt-1.16_2, python27-2.7.15, readline-7.0.3_2, rpm4-4.14.2_3, rzip-2.1_1, sqlite3-3.25.1_1, unace-1.2b_3, unrar-5.60,6, zoo-2.10.1_3

deutex-4.4.0_1
WAD file manipulator for Doom, Heretic, Hexen, and Strife
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Games

dirvish-1.2.1_2
Network backup system based off of rsync
Long description | Changes | Main Web Site
Maintained by: tarkhil@over.ru
Requires: libiconv-1.14_11, p5-Time-Period-1.20_1, p5-Time-modules-2013.0912_1, perl5-5.26.2_1, rsync-3.1.3
Also listed in: Sysutils

dpkg-1.19.0.5
Debian package maintenance system
Long description | Changes | Main Web Site
Maintained by: ndowens@yahoo.com
Requires: docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gtar-1.30_1, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, libdatrie-0.2.12, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libthai-0.1.28, libxml2-2.9.7, libxslt-1.1.32, p5-Locale-gettext-1.07, p5-MIME-Charset-1.012.2, p5-SGMLSpm-1.03_2, p5-Term-ReadKey-2.37, p5-Text-CharWidth-0.04_1, p5-Text-WrapI18N-0.06_1, p5-Unicode-LineBreak-2017.004_1, patch-2.7.6, perl5-5.26.2_1, pkgconf-1.5.4,1, po4a-0.51, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2
Also listed in: Sysutils

dzip-2.9
File compression utility specializing in Quake demo compression
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Games

ecm-1.0_1
Compresses CD images by stripping unnecessary EDC/ECC data
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

engrampa-1.20.1
Archive manager for zip files, tar, etc
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.40, cairo-1.15.12,2, caja-1.20.2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_2, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, glib-2.56.1_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtar-1.30_1, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_2, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.2_2, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-icon-theme-1.20.2, mesa-libs-18.1.9_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-libxml2-2.9.7_1, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.8.0_2, sqlite3-3.25.1_1, startup-notification-0.12_4, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, unzip-6.0_7, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Mate

entropy-2.0
Calculate data entropy to benchmark compression algorithms
Long description | Changes | Main Web Site
Maintained by: csjp@FreeBSD.org
Also listed in: Math

erlang-snappy-1.1.1_1
Erlang interface to Google Snappy (de)compressor
Long description | Changes | Main Web Site
Maintained by: vanilla@FreeBSD.org
Requires: erlang-19.3.6.12_1,4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, rebar-2.6.4,1

fastjar-0.93.20060808_2
Version of JDK's `jar' command written entirely in C
Long description | Changes | Main Web Site
Maintained by: java@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.26.2_1, texinfo-6.5_1,1
Also listed in: Java

fcrackzip-1.0_1
Portable, fast, and featureful ZIP password cracker
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Security

file-roller-3.28.0
Archive manager for zip files, tar, etc
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, bash-4.4.23_1, brotli-1.0.7,1, ca_root_nss-3.40, cairo-1.15.12,2, cantarell-fonts-0.101, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, e2fsprogs-libuuid-1.44.4, enchant2-2.2.3_1, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_2, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, gexiv2-0.10.8_1, giflib-5.1.4, glib-2.56.1_3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome-autoar-0.2.3, gnome-desktop-3.28.2, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.0, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_1, gtar-1.30_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_2, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, itstool-2.0.2_2, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.32_1, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.2, libsoup-gnome-2.62.2, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_3, meson-0.48.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nautilus-3.28.1, nettle-3.4_1, ninja-1.8.2,2, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.7_1, py35-setuptools-40.4.3, py36-dnspython-1.15.0, py36-iso8601-0.1.11, pygobject3-common-3.28.3, python27-2.7.15, python35-3.5.6_1, python36-3.6.7, rarian-0.8.1_4, readline-7.0.3_2, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_2, sqlite3-3.25.1_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, tracker-2.0.4_1, trousers-0.3.14_2, webkit2-gtk3-2.20.5_2, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

fpc-bzip2-3.0.4
Free Pascal bzip2 unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-extra-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Lang

fpc-unzip-3.0.4
Free Pascal routines for unzipping zip files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Lang

freetar-0.9_8
TAR archiver for GNUstep
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, flac-1.3.2, flite-1.4_2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_2, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.1_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-back-0.25.1_2, gnustep-base-1.25.0_7, gnustep-gui-0.25.1_7, gnustep-make-2.7.0_2, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libobjc2-1.8.1_2, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_3, nettle-3.4_1, p11-kit-0.23.14, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Gnustep

gcab-1.0
GObject library to create cabinet files
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: bash-4.4.23_1, cairo-1.15.12,2, dejavu-2.37, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.56.1_3,1, gobject-introspection-1.56.1,1, graphite2-1.3.12, graphviz-2.40.1_6, gtk-doc-1.29, harfbuzz-2.1.1, highlight-3.43_2,3, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgpg-error-1.32_1, libiconv-1.14_11, libltdl-2.4.6, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, mesa-libs-18.1.9_3, meson-0.48.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, ninja-1.8.2,2, pango-1.42.4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, python36-3.6.7, rarian-0.8.1_4, readline-7.0.3_2, sdocbook-xml-1.1_2,2, tiff-4.0.9_1, vala-0.40.7,1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

gcpio-2.12_1
GNU cpio copies files to and from archives
Long description | Changes | Main Web Site
Maintained by: naddy@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, indexinfo-0.3.1

gnome-autoar-0.2.3
Glib wrapper around libarchives
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_2, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.1_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, graphviz-2.40.1_6, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_2, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, pango-1.42.4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.8.0_2, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.7,1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

go-compress-1.2.1
Go optimised compression packages
Long description | Changes | Main Web Site
Maintained by: guy.tabrar@me.com
Requires: go-1.11.1,1, go-cpuid-1.0, go-crc32-1.1

grzip-0.3.0_3
Efficient file compressor
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, indexinfo-0.3.1

gtar-1.30_1
GNU version of the traditional tape archiver
Long description | Changes | Main Web Site
Maintained by: naddy@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, perl5-5.26.2_1, texinfo-6.5_1,1
Also listed in: Sysutils

gzip-1.9_1
Compression utility designed to be a replacement for compress
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, perl5-5.26.2_1, texinfo-6.5_1,1

gzrecover-0.8
GZIP recovery toolkit
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

ha-0.999b_1
File archiver based on HSC compression method
Long description | Changes
Maintained by: ak@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

hdf-4.2.11_5
Hierarchical Data Format library (from NCSA)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.30_5,1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, hdf-szip-2.1_2, indexinfo-0.3.1, jpeg-turbo-2.0.0, mpc-1.1.0_2, mpfr-4.0.1_2
Also listed in: Science, Graphics

hdf-szip-2.1_2
Lossless compression library for scientific data
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Also listed in: Science

hdf5-1.10.2
Hierarchical Data Format library (from NCSA)
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: hdf-szip-2.1_2
Also listed in: Science, Graphics

hdf5-18-1.8.21
Hierarchical Data Format library (from NCSA) 1.8
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Also listed in: Science, Graphics

hffzip-1.01
File compressor based on Huffman coding
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

hlextract-2.4.4
Utility to extract data from various Half-Life file formats
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: hllib-2.4.4
Also listed in: Games

hpack-0.79a
Multi-System Archiver with open keys PGP-based security
Long description | Changes
Maintained by: ports@FreeBSD.org

hs-tar-0.5.1.0_1
Reading, writing, and manipulating ".tar" archive files
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.30_5,1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, ghc-8.4.3_1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2
Also listed in: Haskell

hs-zip-archive-0.3.2.4_1
Library for creating and modifying zip archives
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.30_5,1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, ghc-8.4.3_1, gmp-6.1.2_1, hs-digest-0.0.1.2_13, hs-mtl-2.2.1_4, hs-old-locale-1.0.0.7_4, hs-old-time-1.1.0.3_4, hs-zlib-0.6.1.2_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2
Also listed in: Haskell

hs-zlib-0.6.1.2_3
Compression and decompression in the gzip and zlib formats
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.30_5,1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, ghc-8.4.3_1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2
Also listed in: Haskell

hs-zlib-bindings-0.1.1.5_4
Low-level bindings to the zlib package
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.30_5,1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, ghc-8.4.3_1, gmp-6.1.2_1, hs-zlib-0.6.1.2_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2
Also listed in: Haskell

humanzip-0.5
Compresses text to human readable output
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Textproc

innoextract-1.7_2
Program to extract Inno Setup files
Long description | Changes | Main Web Site
Maintained by: lifanov@FreeBSD.org
Requires: boost-libs-1.68.0_3, ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, icu-63.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.23.2, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5

javatar-2.5_2
Java tar archive I/O package
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.e, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13, xorgproto-2018.4
Also listed in: Java

jzlib-1.1.1
Reimplementation of zlib in pure Java
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.e, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13, xorgproto-2018.4
Also listed in: Java

kf5-karchive-5.51.0
KF5 library that provides classes for handling archive formats
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, glib-2.56.1_3,1, icu-63.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, kf5-extra-cmake-modules-5.51.0, libarchive-3.3.3,1, libffi-3.2.1_3, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.23.2, lzo2-2.10_1, ninja-1.8.2,2, pcre-8.42, pcre2-10.31, perl5-5.26.2_1, python27-2.7.15, qt5-buildtools-5.11.2, qt5-core-5.11.2_1, qt5-qmake-5.11.2, qtchooser-66, readline-7.0.3_2, rhash-1.3.5
Also listed in: Kde, Kde-frameworks

kzip-20150319
PKZIP-compatible compressor focusing on space over speed
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: linux_base-c6-6.10
Also listed in: Linux

laszip-3.2.2
Library for lossless LAS compression
Long description | Changes | Main Web Site
Maintained by: rhurlin@gwdg.de
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.23.2, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5

lazperf-1.3.0
Alternative LAZ implementation for C++ and JavaScript
Long description | Changes | Main Web Site
Maintained by: lbartoletti@tuxfamily.org
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.23.2, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5
Also listed in: Databases, Geography

lbrate-1.1_2
Extract/decompress CP/M LBR archives
Long description | Changes | Main Web Site
Maintained by: ak@FreeBSD.org

lbzip2-2.5
Multi-threaded bzip2/bunzip2 filter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

lcab-1.0.b12
Microsoft .CABinet file creator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

lha-1.14i_8
Archive files using LZSS and Huffman compression (.lzh files)
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org

lha-ac-1.14i_10
Archive files using LZSS and Huffman compression (.lzh files)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

lhasa-0.3.1
Command line tool and library for parsing LHA archives
Long description | Changes | Main Web Site
Maintained by: cs@innolan.dk
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.26.2_1

libarc-2.0.2_2
Tiny C decompression library for several popular compression formats
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Devel

libarchive-3.3.3
Library to create and read several streaming archive formats
Long description | Changes | Main Web Site
Maintained by: glewis@FreeBSD.org
Requires: expat-2.2.6_1, liblz4-1.8.3,1, lzo2-2.10_1

libcabinet-0.30_2
Portable library and utility to use Microsoft cabinet files (.cab)
Long description | Changes
Maintained by: ports@FreeBSD.org

libcomprex-0.3.3_13
Transparently handles automatic compression and decompression of files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, indexinfo-0.3.1, pkgconf-1.5.4,1

libdeflate-1.0
Fast, whole-buffer DEFLATE-based compression library
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

libdynamite-0.1.1_4
Decompress data compressed with PKWARE Data Compression Library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

liblz4-1.8.3
LZ4 compression library, lossless and very fast
Long description | Changes | Main Web Site
Maintained by: martin@waschbuesch.de
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, pkgconf-1.5.4,1

liblzxcomp-20050705
LZX compression library
Long description | Changes | Main Web Site
Maintained by: ak@FreeBSD.org

libmspack-0.5
Library for Microsoft compression formats
Long description | Changes | Main Web Site
Maintained by: fjoe@FreeBSD.org

liborange-0.4_6
Library to extract CAB files from self-extracting installers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cabextract-1.9_2, consolekit2-1.2.1, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, expat-2.2.6_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.1_3,1, gnome_subr-1.0, hal-0.5.14_34, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libdynamite-0.1.1_4, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libpthread-stubs-0.4, libvolume_id-0.81.1, libxcb-1.13.1, libxml2-2.9.7, libxslt-1.1.32, nspr-4.20, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, python27-2.7.15, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.8.0_2, synce-libsynce-0.14_2, tiff-4.0.9_1, unshield-1.4.3, xorgproto-2018.4

libpar2-0.4_4
Library for manipulating PAR2 files, extracted from par2cmdline
Long description | Changes | Main Web Site
Maintained by: toxic@doobie.com
Requires: libsigc++-2.10.0_2, pkgconf-1.5.4,1

librtfcomp-1.3_3
Library for handling compressed RTF documents
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

libunrar-3.9.10
Library to work with RAR archives
Long description | Changes | Main Web Site
Maintained by: samm@os2.kiev.ua
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

libunrar5-5.6.8
RAR archive extraction library
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

libzip-1.5.1
C library for reading, creating, and modifying ZIP archives
Long description | Changes | Main Web Site
Maintained by: rakuco@FreeBSD.org
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.23.2, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5
Also listed in: Devel

lrzip-0.631
Long Range ZIP or Lzma RZIP
Long description | Changes
Maintained by: delphij@FreeBSD.org
Requires: lzo2-2.10_1, nasm-2.13.03,1, perl5-5.26.2_1

lua51-zlib-1.2
Simple streaming interface to zlib for the Lua Programming Language
Long description | Changes | Main Web Site
Maintained by: sirl33tname@gmail.com
Requires: libedit-3.1.20170329_2,1, lua51-5.1.5_9

lua52-lzlib-0.4.3
Lua bindings to the ZLib compression library
Long description | Changes | Main Web Site
Maintained by: daniel@blodan.se
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.23.2, lua52-5.2.4, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5

lzfse-20160707
Lempel-Ziv style data compression algorithm
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

lzip-1.19_1
Lossless data compressor based on the LZMA algorithm
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: indexinfo-0.3.1

lzlib-1.9_1
In-memory LZMA compression and decompression library
Long description | Changes | Main Web Site
Maintained by: delphij@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

lzma-18.05
High-ratio LZMA compressor
Long description | Changes | Main Web Site
Maintained by: ndowens@yahoo.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

lzmalib-0.0.1_1
Thin wrapper library of LZMA
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

lzo2-2.10_1
Portable speedy, lossless data compression library
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Also listed in: Devel

lzop-1.04
Fast file compressor similar to gzip, using the LZO library
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: lzo2-2.10_1

makeself-2.2.0
Neat script to make self-extracting archives
Long description | Changes | Main Web Site
Maintained by: jadawin@FreeBSD.org
Requires: bash-4.4.23_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1

mar-0.5
Simple binary file format for storing arbitrary meta and user data
Long description | Changes
Maintained by: ehaupt@FreeBSD.org

maxcso-1.10.0
Fast ISO to CSO compressor for PSP and PS2 emulators
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, liblz4-1.8.3,1, libuv-1.23.2, pkgconf-1.5.4,1, zopfli-1.0.2

mingw32-zlib-1.2.8_2
The zlib library cross-compiled for MinGW32
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mingw32-bin-msvcrt-r4.0.3.1.a4.0.3.1, mingw32-binutils-2.30_5,1, mingw32-gcc-4.8.1_4,1, mpc-1.1.0_2, mpfr-4.0.1_2
Also listed in: Devel

minizip-1.2.11
Zip library and programs from Zlib distribution
Long description | Changes | Main Web Site
Maintained by: lbartoletti@tuxfamily.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.26.2_1

mscompress-0.3
Microsoft "compress.exe/expand.exe" compatible (de)compressor
Long description | Changes
Maintained by: ports@FreeBSD.org

mtf-0.2.1_1
Unix reader for the Microsoft Tape Format used by NT Backup
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

nomarch-1.4
Extracts files from the old '.arc' archive format
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

nulib-3.25
NuFX archive utility
Long description | Changes
Maintained by: ports@FreeBSD.org

nwreckdum-0.0.6_2
Utility for manipulating of Quake packed data files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Games

ocaml-bz2-0.6.0_2
OCaml library to manipulate bz2 files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, ocaml-4.02.3, ocaml-findlib-1.7.1, ocaml-labltk-8.06.0_1, tcl85-8.5.19_2, tk85-8.5.19_1, xorgproto-2018.4

ocaml-zip-1.05
OCaml library to manipulate ZIP/GZIP/JAR archives
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, ocaml-4.02.3, xorgproto-2018.4

opkg-openwrt-20180803_1
OpenWrt package manager
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, json-c-0.13.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libubox-20180803_1, libuv-1.23.2, lua51-5.1.5_9, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5
Also listed in: Sysutils

p5-Archive-Any-0.0945
Single interface to deal with file archives
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Archive-Zip-1.64, p5-File-MMagic-1.30_1, p5-MIME-Types-2.17, p5-Module-Find-0.13, perl5-5.26.2_1
Also listed in: Perl5

p5-Archive-Any-Lite-0.11
Simple CPAN package extractor
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Archive-Zip-1.64, p5-ExtUtils-MakeMaker-CPANfile-0.08, p5-Module-CPANfile-1.1004, perl5-5.26.2_1
Also listed in: Perl5

p5-Archive-Any-Plugin-Rar-0.02_1
Wrapper around Archive::Rar
Long description | Changes | Main Web Site
Maintained by: anes@anes.su
Requires: p5-Archive-Any-0.0945, p5-Archive-Rar-2.02_2, p5-Archive-Zip-1.64, p5-File-MMagic-1.30_1, p5-IO-Tty-1.12_2, p5-IPC-Run-0.99, p5-MIME-Types-2.17, p5-Module-Find-0.13, p5-lib-abs-0.92_1, perl5-5.26.2_1, rar-5.6.1,3
Also listed in: Perl5

p5-Archive-Extract-0.80_1
Generic archive extracting mechanism
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-Archive-Extract-Libarchive-0.38_4
Generic archive extracting mechanism (using libarchive)
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: expat-2.2.6_1, libarchive-3.3.3,1, liblz4-1.8.3,1, lzo2-2.10_1, p5-Module-Build-0.4224, p5-Object-Tiny-1.08_1, perl5-5.26.2_1
Also listed in: Perl5

p5-Archive-Peek-0.35_2
Peek into archives without extracting them
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Algorithm-C3-0.10_1, p5-Archive-Zip-1.64, p5-B-Hooks-EndOfScope-0.24, p5-Carp-Clan-6.06, p5-Class-C3-0.34, p5-Class-Load-0.25, p5-Class-Load-XS-0.10, p5-Data-OptList-0.110, p5-Devel-GlobalDestruction-0.14, p5-Devel-OverloadInfo-0.005, p5-Devel-StackTrace-2.03, p5-Dist-CheckConflicts-0.11_1, p5-Eval-Closure-0.14, p5-Getopt-Long-Descriptive-0.103, p5-MRO-Compat-0.13, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Module-Runtime-Conflicts-0.003_1, p5-Moose-2.2011,1, p5-MooseX-ConfigFromFile-0.14, p5-MooseX-Getopt-0.74, p5-MooseX-Role-Parameterized-1.10, p5-MooseX-Types-0.50, p5-MooseX-Types-Path-Class-0.09, p5-MooseX-Types-Path-Tiny-0.012, p5-MooseX-Types-Stringlike-0.003_1, p5-Package-DeprecationManager-0.17_1, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_2, p5-Params-Util-1.07_2, p5-Params-Validate-1.29, p5-Path-Class-0.37, p5-Path-Tiny-0.108, p5-Scalar-List-Utils-1.50,1, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-ForMethods-0.100052, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Name-0.21,1, p5-Try-Tiny-0.30, p5-Variable-Magic-0.62, p5-namespace-autoclean-0.28, p5-namespace-clean-0.27, perl5-5.26.2_1
Also listed in: Perl5

p5-Archive-Rar-2.02_2
Interface with the 'rar' command
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-IO-Tty-1.12_2, p5-IPC-Run-0.99, perl5-5.26.2_1, rar-5.6.1,3
Also listed in: Perl5

p5-Archive-SimpleExtractor-0.11_2
Simple module for extract archives
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Archive-Rar-2.02_2, p5-Archive-Zip-1.64, p5-IO-Tty-1.12_2, p5-IPC-Run-0.99, perl5-5.26.2_1, rar-5.6.1,3
Also listed in: Perl5

p5-Archive-Tar-2.30
Perl module for creation and manipulation of tar files
Long description | Changes | Main Web Site
Maintained by: jadawin@FreeBSD.org
Requires: p5-IO-String-1.08_1, perl5-5.26.2_1
Also listed in: Perl5

p5-Archive-Tar-Wrapper-0.33
API wrapper around the 'tar' utility
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-File-Which-1.22, p5-IO-Tty-1.12_2, p5-IPC-Run-0.99, p5-Log-Log4perl-1.49, perl5-5.26.2_1
Also listed in: Perl5

p5-Archive-Zip-1.64
Create, manipulate, read, and write Zip archive files
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-Compress-Bzip2-2.24
Perl5 interface to bzip2 compression library
Long description | Changes | Main Web Site
Maintained by: demon@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-Compress-LZ4-0.25
Interface to the LZ4 (de)compressor
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-Compress-LZF-3.80
Extremely lightweight Lempel-Ziv-Free compression
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-Compress-LZO-1.09
Interface to the LZO compression library
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: lzo2-2.10_1, p5-Devel-CheckLib-1.13, perl5-5.26.2_1
Also listed in: Perl5

p5-Compress-LZW-0.04
Pure perl implementation of LZW
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-B-Hooks-EndOfScope-0.24, p5-B-Hooks-OP-Check-0.22, p5-Class-Method-Modifiers-2.12, p5-Data-OptList-0.110, p5-Devel-GlobalDestruction-0.14, p5-Devel-StackTrace-2.03, p5-Dist-CheckConflicts-0.11_1, p5-Exporter-Tiny-1.002001, p5-Hash-FieldHash-0.15, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Moo-2.003004, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_2, p5-Params-Util-1.07_2, p5-Ref-Util-XS-0.117, p5-Role-Tiny-2.000006, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Install-0.928_1, p5-Sub-Quote-2.005001, p5-Try-Tiny-0.30, p5-Type-Tie-0.011, p5-Type-Tiny-1.004002, p5-Type-Tiny-XS-0.014, p5-Variable-Magic-0.62, p5-bareword-filehandles-0.006, p5-indirect-0.33, p5-multidimensional-0.014, p5-namespace-clean-0.27, p5-strictures-2.000004,1, perl5-5.26.2_1
Also listed in: Perl5

p5-Compress-Raw-Bzip2-2.081
Low-Level Interface to bzip2 compression library
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-Compress-Raw-Lzma-2.082
Low-Level Interface to lzma compression library
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-Compress-Raw-Zlib-2.081
Low-Level Interface to zlib compression library
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-Compress-Snappy-0.24_1
Perl interface to Google Snappy (de)compressor
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Devel-CheckLib-1.13, perl5-5.26.2_1
Also listed in: Perl5

p5-Gzip-Faster-0.21
Simple and fast gzip and gunzip
Long description | Changes | Main Web Site
Maintained by: feld@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-IO-Compress-2.081
Perl5 compression modules (bzip2, deflate, gzip, zlib, zip)
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Compress-Raw-Bzip2-2.081, p5-Compress-Raw-Zlib-2.081, perl5-5.26.2_1
Also listed in: Perl5

p5-IO-Compress-Lzf-2.081
Write lzf files / buffers
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Compress-LZF-3.80, p5-Compress-Raw-Bzip2-2.081, p5-Compress-Raw-Zlib-2.081, p5-IO-Compress-2.081, perl5-5.26.2_1
Also listed in: Perl5

p5-IO-Compress-Lzma-2.081
Write lzma files / buffers
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Compress-Raw-Bzip2-2.081, p5-Compress-Raw-Lzma-2.082, p5-Compress-Raw-Zlib-2.081, p5-IO-Compress-2.081, perl5-5.26.2_1
Also listed in: Perl5

p5-IO-Compress-Lzop-2.081
Write lzop files / buffers
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: lzo2-2.10_1, p5-Compress-LZO-1.09, p5-Compress-Raw-Bzip2-2.081, p5-Compress-Raw-Zlib-2.081, p5-IO-Compress-2.081, perl5-5.26.2_1
Also listed in: Perl5

p5-IO-Zlib-1.10_2
IO:: style interface to Compress::Zlib
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-Mac-Macbinary-0.06_1
Perl module that can extract info from Macbinary files
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-POE-Filter-Bzip2-1.60
POE filter wrapped around Compress::Bzip2
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Compress-Bzip2-2.24, p5-Curses-1.36, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-IO-Tty-1.12_2, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-POE-1.367, p5-POE-Test-Loops-1.360_1, p5-Socket-GetAddrInfo-0.22_4, p5-Socket6-0.29, p5-Term-ReadKey-2.37, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.36, perl5-5.26.2_1
Also listed in: Perl5

p5-POE-Filter-LZF-1.72
POE filter wrapped around Compress::LZF
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Compress-LZF-3.80, p5-Curses-1.36, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-IO-Tty-1.12_2, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-POE-1.367, p5-POE-Test-Loops-1.360_1, p5-Socket-GetAddrInfo-0.22_4, p5-Socket6-0.29, p5-Term-ReadKey-2.37, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.36, perl5-5.26.2_1
Also listed in: Perl5

p5-POE-Filter-LZO-1.72
POE filter wrapped around Compress::LZO
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: lzo2-2.10_1, p5-Authen-NTLM-1.09_1, p5-Compress-LZO-1.09, p5-Curses-1.36, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-IO-Tty-1.12_2, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-POE-1.367, p5-POE-Test-Loops-1.360_1, p5-Socket-GetAddrInfo-0.22_4, p5-Socket6-0.29, p5-Term-ReadKey-2.37, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.36, perl5-5.26.2_1
Also listed in: Perl5

p5-POE-Filter-LZW-1.74
POE filter wrapped around Compress::LZW
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-B-Hooks-EndOfScope-0.24, p5-B-Hooks-OP-Check-0.22, p5-Class-Method-Modifiers-2.12, p5-Compress-LZW-0.04, p5-Curses-1.36, p5-Data-OptList-0.110, p5-Devel-GlobalDestruction-0.14, p5-Devel-StackTrace-2.03, p5-Digest-HMAC-1.03_1, p5-Dist-CheckConflicts-0.11_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-1.002001, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-Hash-FieldHash-0.15, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-IO-Tty-1.12_2, p5-LWP-MediaTypes-6.02_1, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Moo-2.003004, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-POE-1.367, p5-POE-Test-Loops-1.360_1, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_2, p5-Params-Util-1.07_2, p5-Ref-Util-XS-0.117, p5-Role-Tiny-2.000006, p5-Socket-GetAddrInfo-0.22_4, p5-Socket6-0.29, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Install-0.928_1, p5-Sub-Quote-2.005001, p5-Term-ReadKey-2.37, p5-Try-Tiny-0.30, p5-Type-Tie-0.011, p5-Type-Tiny-1.004002, p5-Type-Tiny-XS-0.014, p5-URI-1.74, p5-Variable-Magic-0.62, p5-WWW-RobotRules-6.02_1, p5-bareword-filehandles-0.006, p5-indirect-0.33, p5-libwww-6.36, p5-multidimensional-0.014, p5-namespace-clean-0.27, p5-strictures-2.000004,1, perl5-5.26.2_1
Also listed in: Perl5

p5-POE-Filter-Zlib-2.04
POE filter wrapped around Compress::Zlib
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Curses-1.36, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-IO-Tty-1.12_2, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-POE-1.367, p5-POE-Test-Loops-1.360_1, p5-Socket-GetAddrInfo-0.22_4, p5-Socket6-0.29, p5-Term-ReadKey-2.37, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.36, perl5-5.26.2_1
Also listed in: Perl5

p5-PerlIO-gzip-0.20
Perl extension to provide a PerlIO layer to gzip/gunzip
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.26.2_1
Also listed in: Perl5

p5-PerlIO-via-Bzip2-0.02_1
Perl extension to provide a PerlIO layer to bzip2/bunzip2
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Compress-Bzip2-2.24, perl5-5.26.2_1
Also listed in: Perl5

p7zip-16.02_2
File archiver with high compression ratio
Long description | Changes | Main Web Site
Maintained by: rakuco@FreeBSD.org

p7zip-codec-rar-16.02_1
RAR decoder codec for p7zip
Long description | Changes | Main Web Site
Maintained by: rakuco@FreeBSD.org

packddir-0.0.6
These trivial utilities can unpack and create PackdDir archives
Long description | Changes | Main Web Site
Maintained by: ayu@commun.jp

paq-20140131_4
Family of archivers with extremely high compression ratios
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

par2cmdline-0.4_4
Tools for using Parity v2 Archive files
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org

par2cmdline-tbb-20100203_17
Tools for using Parity v2 Archive files (tbb version)
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.26.2_1, tbb-2019.1

parchive-1.1
Parity Archiver - makes multiple parity volumes from a set of files
Long description | Changes | Main Web Site
Maintained by: ak@FreeBSD.org

pbzip2-1.1.13
Parallel BZIP2
Long description | Changes | Main Web Site
Maintained by: farrokhi@FreeBSD.org

peazip-gtk2-6.6.0
Free archiver and file compressor
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-image-3.0.4, fpc-gtk2-3.0.4, fpc-pasjpeg-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, fribidi-0.19.7, gdb-8.2, gdbm-1.13_2, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.1_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lazarus-gtk2-1.8.4, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpfr-4.0.1_2, nettle-3.4_1, p11-kit-0.23.14, p7zip-16.02_2, pango-1.42.4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

peazip-qt4-6.6.0
Free archiver and file compressor
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-image-3.0.4, fpc-pasjpeg-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, gdb-8.2, gdbm-1.13_2, gettext-runtime-0.19.8.1_2, glib-2.56.1_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, lazarus-qt4-1.8.4, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_3, mpfr-4.0.1_2, nettle-3.4_1, orc-0.4.25, p11-kit-0.23.14, p7zip-16.02_2, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt4pas-2.5_2, qtchooser-66, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

peazip-qt5-6.6.0
Free archiver and file compressor
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-image-3.0.4, fpc-pasjpeg-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, gdb-8.2, gdbm-1.13_2, gettext-runtime-0.19.8.1_2, glib-2.56.1_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, lazarus-qt5-1.8.4, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_3, mpfr-4.0.1_2, nettle-3.4_1, p11-kit-0.23.14, p7zip-16.02_2, pciids-20181027, pcre-8.42, pcre2-10.31, perl5-5.26.2_1, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5pas-2.6, qtchooser-66, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

php56-bz2-5.6.38
The bz2 shared extension for php
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php56-5.6.38

php56-pear-File_Archive-1.5.5
PEAR class to manipulate tar, gz, tgz, bz2, tbz, zip, ar (deb) files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php56-5.6.38, php56-bz2-5.6.38, php56-zlib-5.6.38, php70-7.0.32, php70-pear-MIME_Type-1.4.1, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12
Also listed in: Www, Pear

php56-pear-PHP_Archive-0.12.0
Create and Use PHP Archive files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php56-5.6.38, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12
Also listed in: Pear

php56-pear-horde-Horde_Compress-2.2.1
Horde Compression API
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Exception-2.0.8, php70-7.0.32, php70-dom-7.0.32, php70-pear-horde-Horde_Stream_Filter-2.0.4, php70-pear-horde-Horde_Util-2.5.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php56-pear-horde-Horde_Compress_Fast-1.1.1
Horde Fast Compression Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Exception-2.0.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php56-pear-horde-Horde_Pack-1.0.7
Horde Pack Utility
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Compress_Fast-1.1.1, php56-pear-horde-Horde_Exception-2.0.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php56-pecl-horde_lz4-1.0.10
Horde LZ4 Compression Extension for php
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, liblz4-1.8.3,1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php56-5.6.38, pkgconf-1.5.4,1
Also listed in: Pear

php56-pecl-lzf-1.6.6
Handles LZF de/compression
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php56-5.6.38
Also listed in: Pear

php56-pecl-phk-3.0.1_1
PHK is a PHP-oriented package/archive system
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php56-5.6.38, php56-hash-5.6.38
Also listed in: Pear

php56-pecl-rar-4.0.0
PECL extension to create and read RAR files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php56-5.6.38
Also listed in: Pear

php56-phar-5.6.38
The phar shared extension for php
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php56-5.6.38, php56-hash-5.6.38

php56-snappy-0.1.9
PHP extension for the snappy compression algorithm
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php56-5.6.38, snappy-1.1.6

php56-zip-5.6.38
The zip shared extension for php
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, libzip-1.5.1, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php56-5.6.38

php56-zlib-5.6.38
The zlib shared extension for php
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php56-5.6.38

php70-bz2-7.0.32
The bz2 shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php70-7.0.32

php70-pear-File_Archive-1.5.5
PEAR class to manipulate tar, gz, tgz, bz2, tbz, zip, ar (deb) files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php70-7.0.32, php70-bz2-7.0.32, php70-pear-MIME_Type-1.4.1, php70-zlib-7.0.32, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12
Also listed in: Www, Pear

php70-pear-PHP_Archive-0.12.0
Create and Use PHP Archive files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php70-7.0.32, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12
Also listed in: Pear

php70-pear-horde-Horde_Compress-2.2.1
Horde Compression API
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Exception-2.0.8, php70-7.0.32, php70-dom-7.0.32, php70-pear-horde-Horde_Stream_Filter-2.0.4, php70-pear-horde-Horde_Util-2.5.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php70-pear-horde-Horde_Compress_Fast-1.1.1
Horde Fast Compression Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Exception-2.0.8, php70-7.0.32, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php70-pear-horde-Horde_Pack-1.0.7
Horde Pack Utility
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Compress_Fast-1.1.1, php56-pear-horde-Horde_Exception-2.0.8, php70-7.0.32, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php70-pecl-horde_lz4-1.0.10
Horde LZ4 Compression Extension for php
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, liblz4-1.8.3,1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php70-7.0.32, pkgconf-1.5.4,1
Also listed in: Pear

php70-pecl-lzf-1.6.6
Handles LZF de/compression
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php70-7.0.32
Also listed in: Pear

php70-pecl-rar-4.0.0
PECL extension to create and read RAR files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php70-7.0.32
Also listed in: Pear

php70-phar-7.0.32
The phar shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php70-7.0.32, php70-hash-7.0.32

php70-snappy-0.1.9
PHP extension for the snappy compression algorithm
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php70-7.0.32, snappy-1.1.6

php70-zip-7.0.32
The zip shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, libzip-1.5.1, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php70-7.0.32

php70-zlib-7.0.32
The zlib shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php70-7.0.32

php71-bz2-7.1.23
The bz2 shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php71-7.1.23

php71-pear-File_Archive-1.5.5
PEAR class to manipulate tar, gz, tgz, bz2, tbz, zip, ar (deb) files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php70-7.0.32, php70-pear-MIME_Type-1.4.1, php71-7.1.23, php71-bz2-7.1.23, php71-zlib-7.1.23, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12
Also listed in: Www, Pear

php71-pear-PHP_Archive-0.12.0
Create and Use PHP Archive files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php71-7.1.23, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12
Also listed in: Pear

php71-pear-horde-Horde_Compress-2.2.1
Horde Compression API
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Exception-2.0.8, php70-7.0.32, php70-dom-7.0.32, php70-pear-horde-Horde_Stream_Filter-2.0.4, php70-pear-horde-Horde_Util-2.5.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php71-pear-horde-Horde_Compress_Fast-1.1.1
Horde Fast Compression Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Exception-2.0.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php71-pear-horde-Horde_Pack-1.0.7
Horde Pack Utility
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Compress_Fast-1.1.1, php56-pear-horde-Horde_Exception-2.0.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php71-pecl-horde_lz4-1.0.10
Horde LZ4 Compression Extension for php
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, liblz4-1.8.3,1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php71-7.1.23, pkgconf-1.5.4,1
Also listed in: Pear

php71-pecl-lzf-1.6.6
Handles LZF de/compression
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php71-7.1.23
Also listed in: Pear

php71-pecl-rar-4.0.0
PECL extension to create and read RAR files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php71-7.1.23
Also listed in: Pear

php71-phar-7.1.23
The phar shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php71-7.1.23, php71-hash-7.1.23

php71-snappy-0.1.9
PHP extension for the snappy compression algorithm
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php71-7.1.23, snappy-1.1.6

php71-zip-7.1.23
The zip shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, libzip-1.5.1, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php71-7.1.23

php71-zlib-7.1.23
The zlib shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php71-7.1.23

php72-bz2-7.2.12
The bz2 shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php72-7.2.12

php72-pear-File_Archive-1.5.5
PEAR class to manipulate tar, gz, tgz, bz2, tbz, zip, ar (deb) files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php70-7.0.32, php70-pear-MIME_Type-1.4.1, php72-7.2.12, php72-bz2-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12
Also listed in: Www, Pear

php72-pear-PHP_Archive-0.12.0
Create and Use PHP Archive files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12
Also listed in: Pear

php72-pear-horde-Horde_Compress-2.2.1
Horde Compression API
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Exception-2.0.8, php70-7.0.32, php70-dom-7.0.32, php70-pear-horde-Horde_Stream_Filter-2.0.4, php70-pear-horde-Horde_Util-2.5.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php72-pear-horde-Horde_Compress_Fast-1.1.1
Horde Fast Compression Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Exception-2.0.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php72-pear-horde-Horde_Pack-1.0.7
Horde Pack Utility
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Compress_Fast-1.1.1, php56-pear-horde-Horde_Exception-2.0.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php72-pecl-horde_lz4-1.0.10
Horde LZ4 Compression Extension for php
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, liblz4-1.8.3,1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php72-7.2.12, pkgconf-1.5.4,1
Also listed in: Pear

php72-pecl-lzf-1.6.6
Handles LZF de/compression
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php72-7.2.12
Also listed in: Pear

php72-pecl-rar-4.0.0
PECL extension to create and read RAR files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php72-7.2.12
Also listed in: Pear

php72-phar-7.2.12
The phar shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php72-7.2.12, php72-hash-7.2.12

php72-snappy-0.1.9
PHP extension for the snappy compression algorithm
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php72-7.2.12, snappy-1.1.6

php72-zip-7.2.12
The zip shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, libzip-1.5.1, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php72-7.2.12

php72-zlib-7.2.12
The zlib shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.2_1, php72-7.2.12

php73-bz2-7.3.0.r5
The bz2 shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre2-10.31, perl5-5.26.2_1, php73-7.3.0.r5

php73-pear-File_Archive-1.5.5
PEAR class to manipulate tar, gz, tgz, bz2, tbz, zip, ar (deb) files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php70-7.0.32, php70-pear-MIME_Type-1.4.1, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-bz2-7.3.0.r5, php73-zlib-7.3.0.r5
Also listed in: Www, Pear

php73-pear-PHP_Archive-0.12.0
Create and Use PHP Archive files
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5
Also listed in: Pear

php73-pear-horde-Horde_Compress-2.2.1
Horde Compression API
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Exception-2.0.8, php70-7.0.32, php70-dom-7.0.32, php70-pear-horde-Horde_Stream_Filter-2.0.4, php70-pear-horde-Horde_Util-2.5.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php73-pear-horde-Horde_Compress_Fast-1.1.1
Horde Fast Compression Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Exception-2.0.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php73-pear-horde-Horde_Pack-1.0.7
Horde Pack Utility
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, pcre2-10.31, php56-5.6.38, php56-pear-horde-Horde_Compress_Fast-1.1.1, php56-pear-horde-Horde_Exception-2.0.8, php71-7.1.23, php71-pear-horde-Horde_Translation-2.2.2, php72-7.2.12, php72-pear-1.10.5_1, php72-xml-7.2.12, php72-zlib-7.2.12, php73-7.3.0.r5, php73-pear-channel-horde-20160602
Also listed in: Www, Pear

php73-pecl-horde_lz4-1.0.10
Horde LZ4 Compression Extension for php
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, liblz4-1.8.3,1, libxml2-2.9.7, m4-1.4.18_1,1, pcre2-10.31, perl5-5.26.2_1, php73-7.3.0.r5, pkgconf-1.5.4,1
Also listed in: Pear

php73-pecl-lzf-1.6.6
Handles LZF de/compression
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre2-10.31, perl5-5.26.2_1, php73-7.3.0.r5
Also listed in: Pear

php73-phar-7.3.0.r5
The phar shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre2-10.31, perl5-5.26.2_1, php73-7.3.0.r5, php73-hash-7.3.0.r5

php73-snappy-0.1.9
PHP extension for the snappy compression algorithm
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre2-10.31, perl5-5.26.2_1, php73-7.3.0.r5, snappy-1.1.6

php73-zip-7.3.0.r5
The zip shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, libzip-1.5.1, m4-1.4.18_1,1, pcre2-10.31, perl5-5.26.2_1, php73-7.3.0.r5

php73-zlib-7.3.0.r5
The zlib shared extension for php
Long description | Changes | Main Web Site
Maintained by: tz@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre2-10.31, perl5-5.26.2_1, php73-7.3.0.r5

pigz-2.4
Parallel GZIP
Long description | Changes | Main Web Site
Maintained by: delphij@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, zopfli-1.0.2

pixz-1.0.2
Parallel, indexing version of XZ
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.6_1, libarchive-3.3.3,1, liblz4-1.8.3,1, lzo2-2.10_1

plzip-1.6_1
Parallel, lossless data compressor based on the LZMA algorithm
Long description | Changes | Main Web Site
Maintained by: delphij@FreeBSD.org
Requires: indexinfo-0.3.1, lzlib-1.9_1

ppmd-20050811
Fast archiver with good compression ratio
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

ppmd-7z-9.04
High-ratio PPMD compressor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

ppunpack-1.0
Decompresses Amiga PowerPacker files
Long description | Changes
Maintained by: ports@FreeBSD.org

pxz-0.20141018_6
Parallel LZMA compressor using liblzma
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.30_5,1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2

py27-backports.lzma-0.0.10
Backport of the lzma function from Python 3.3
Long description | Changes | Main Web Site
Maintained by: kmoore@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-brotli-1.0.7
Generic-purpose lossless compression algorithm
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2

py27-bup-0.29.1
Very efficient backup system based on the git packfile format
Long description | Changes | Main Web Site
Maintained by: jjuanino@gmail.com
Requires: avahi-app-0.7_1, bash-4.4.23_1, binutils-2.30_5,1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, curl-7.62.0, cvsps-2.1_2, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_6, gdbm-1.13_2, gettext-runtime-0.19.8.1_2, ghc-8.4.3_1, ghostscript9-agpl-base-9.25_1, giflib-5.1.4, git-2.19.1, glib-2.56.1_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hs-Glob-0.8.0_3, hs-HTTP-4000.3.11_1, hs-HUnit-1.6.0.0_3, hs-JuicyPixels-3.2.9.5_1, hs-QuickCheck-2.10.0.1_3, hs-SHA-1.6.4.2_4, hs-StateVar-1.1.0.4_3, hs-adjunctions-4.4_1, hs-aeson-1.3.1.0_1, hs-aeson-pretty-0.8.7_1, hs-ansi-terminal-0.8.0.2_1, hs-asn1-encoding-0.9.5_3, hs-asn1-parse-0.9.4_3, hs-asn1-types-0.3.2_3, hs-async-2.2.1_2, hs-attoparsec-0.13.2.2_1, hs-base-compat-0.10.1_1, hs-base-orphans-0.6_3, hs-base64-bytestring-1.0.0.1_12, hs-basement-0.0.7_1, hs-bifunctors-5.5.2_1, hs-blaze-builder-0.4.1.0_1, hs-blaze-html-0.9.0.1_3, hs-blaze-markup-0.8.2.1_1, hs-byteable-0.1.1_6, hs-call-stack-0.1.0_3, hs-case-insensitive-1.2.0.11_1, hs-cereal-0.5.5.0_1, hs-cmark-0.5.6_1, hs-cmark-gfm-0.1.3_1, hs-cmdargs-0.10.20_1, hs-colour-2.3.4_1, hs-comonad-5.0.3_1, hs-conduit-1.3.0.2_1, hs-connection-0.2.8_3, hs-contravariant-1.4_3, hs-cookie-0.4.4_1, hs-cryptonite-0.24_3, hs-data-default-0.7.1.1_3, hs-data-default-class-0.1.2.0_3, hs-data-default-instances-base-0.1.0.1_3, hs-data-default-instances-containers-0.0.1_11, hs-data-default-instances-dlist-0.0.1_11, hs-data-default-instances-old-locale-0.0.1_12, hs-deepseq-generics-0.2.0.0_3, hs-digest-0.0.1.2_13, hs-distributive-0.5.3_1, hs-dlist-0.8.0.3_3, hs-dlist-instances-0.1.1.1_3, hs-doctemplates-0.2.2.1_1, hs-enclosed-exceptions-1.0.2_3, hs-exceptions-0.10.0_2, hs-extensible-exceptions-0.1.1.4_11, hs-filemanip-0.3.6.3_4, hs-foundation-0.0.20_1, hs-free-5.0.1_1, hs-haddock-library-1.5.0.1_1, hs-happy-1.19.5_4, hs-hashable-1.2.7.0_1,1, hs-haskell-lexer-1.0.1_3, hs-hourglass-0.2.11_1, hs-hslua-0.9.5.1_1, hs-hslua-module-text-0.1.2.1_1, hs-http-client-0.5.12.1_1, hs-http-client-tls-0.3.5.1_3, hs-http-types-0.12.1_1, hs-hxt-9.3.1.16_3, hs-hxt-charproperties-9.2.0.1_4, hs-hxt-regex-xmlschema-9.2.0.3_3, hs-hxt-unicode-9.0.2.4_4, hs-integer-logarithms-1.0.2.1_1, hs-kan-extensions-5.1_1, hs-keys-3.12_1, hs-lifted-base-0.2.3.11_3, hs-math-functions-0.2.1.0_3, hs-memory-0.14.16_1, hs-mime-types-0.1.0.7_3, hs-mmorph-1.1.0_3, hs-monad-control-1.0.2.1_3, hs-mono-traversable-1.0.8.1_1, hs-mtl-2.2.1_4, hs-mwc-random-0.13.6.0_3, hs-network-2.6.3.2_3, hs-network-uri-2.6.1.0_3, hs-old-locale-1.0.0.7_4, hs-old-time-1.1.0.3_4, hs-pandoc-2.2_1, hs-pandoc-types-1.17.4.2_1,1, hs-pem-0.2.2_6, hs-pointed-5_3, hs-prelude-extras-0.4.0.3_3, hs-pretty-show-1.7_1, hs-primitive-0.6.3.0_1, hs-profunctors-5.2.2_1, hs-random-1.1_4, hs-regex-base-0.93.2_18, hs-regex-pcre-0.94.4_3, hs-regex-pcre-builtin-0.94.4.8.8.35_6, hs-resourcet-1.2.1_1, hs-safe-0.3.15_3, hs-scientific-0.3.5.3_1, hs-semigroupoids-5.2.2_1, hs-semigroups-0.18.4_1, hs-skylighting-0.7.1_1, hs-skylighting-core-0.7.1_1, hs-socks-0.5.5_3, hs-split-0.2.3.3_1, hs-streaming-commons-0.2.0.0_2, hs-syb-0.7_3, hs-tagged-0.8.5_3, hs-tagsoup-0.14.6_1, hs-temporary-1.2.1_3, hs-texmath-0.10.1.2_1, hs-tf-random-0.5_6, hs-th-abstraction-0.2.6.0_1, hs-time-locale-compat-0.1.1.3_3, hs-tls-1.4.1_1, hs-transformers-base-0.4.4_4, hs-transformers-compat-0.5.1.4_3, hs-unix-compat-0.4.3.1_3, hs-unliftio-core-0.1.1.0_1, hs-unordered-containers-0.2.9.0_1, hs-utf8-string-1.0.1.1_3, hs-uuid-types-1.0.3_3, hs-vector-0.12.0.1_2, hs-vector-algorithms-0.7.0.1_4, hs-vector-instances-3.4_3, hs-vector-th-unbox-0.2.1.6_3, hs-void-0.7.2_3, hs-x509-1.7.3_1, hs-x509-store-1.6.6_1, hs-x509-system-1.6.6_1, hs-x509-validation-1.6.10_1, hs-xml-1.3.14_4, hs-yaml-0.8.29_1, hs-zip-archive-0.3.2.4_1, hs-zlib-0.6.1.2_3, icu-63.1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_3, libgd-2.2.5,1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_3, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, nspr-4.20, nss-3.40, openjpeg-2.3.0_2, openjpeg15-1.5.2_1, p11-kit-0.23.14, p5-Authen-SASL-2.16_1, p5-CGI-4.40, p5-Digest-HMAC-1.03_1, p5-Error-0.17027, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-Mozilla-CA-20180117, p5-Net-SSLeay-1.85, p5-Socket6-0.29, par2cmdline-0.4_4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, psutils-1.17_5, py35-setuptools-40.4.3, py36-cffi-1.11.5, py36-pycparser-2.18, py36-pylibacl-0.5.2, py36-xattr-0.9.6, python27-2.7.15, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2, sqlite3-3.25.1_1, t1lib-5.1.2_4,1, teckit-2.5.7, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_30, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1
Also listed in: Python

py27-bz2file-0.98
Read and write bzip2-compressed files
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-czipfile-1.0.0
Fast C-based zipfile decryption for Python
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-libarchive-c-2.8_1
Python interface to libarchive
Long description | Changes | Main Web Site
Maintained by: koobs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-librtfcomp-1.3_4
Python bindings for library for handling compressed RTF documents
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, librtfcomp-1.3_3, py27-pyrex-0.9.9_1, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-lz4-2.1.2
Python binding for the LZ4 compression library
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, liblz4-1.8.3,1, py35-setuptools-40.4.3, py36-future-0.16.0, py36-pkgconfig-1.4.0, py36-pytest-runner-2.11.1, py36-setuptools_scm-1.17.0, python27-2.7.15, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py27-lzma-0.4.9
Python binding for the LZMA compression library
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-pyliblzma-0.5.3_6
Python binding for the LZMA compression library
Long description | Changes | Main Web Site
Maintained by: dbn@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, pkgconf-1.5.4,1, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-python-lhafile-0.2.2
LHA(.lzh) file extract interface
Long description | Changes | Main Web Site
Maintained by: cs@innolan.dk
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-python-lzo-1.12
Python bindings for the LZO data compression library
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, lzo2-2.10_1, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-python-snappy-0.5.3
Python library for the snappy compression library from Google
Long description | Changes | Main Web Site
Maintained by: antoine@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2, snappy-1.1.6
Also listed in: Devel, Python

py27-rarfile-3.0
Python module for RAR archive reading
Long description | Changes | Main Web Site
Maintained by: ports@caomhin.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2, unrar-5.60,6
Also listed in: Python

py27-rcssmin-1.0.6_1
Fast CSS minifier for Python
Long description | Changes | Main Web Site
Maintained by: ultima@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-rjsmin-1.0.12_1
Fast javascript minifier for Python
Long description | Changes | Main Web Site
Maintained by: ultima@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-warctools-4.10.0
Tools for debugging ISO28500/WARC files
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-xopen-0.3.5
Open compressed files transparently
Long description | Changes | Main Web Site
Maintained by: jwb@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2
Also listed in: Python

py27-zstandard-0.10.1
Zstandard bindings for Python, a full-featured version
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, liblz4-1.8.3,1, py35-setuptools-40.4.3, py36-cffi-1.11.5, py36-pycparser-2.18, python27-2.7.15, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2, zstd-1.3.7
Also listed in: Python

py27-zstd-1.3.4
Python binding for Zstandard compression library
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, liblz4-1.8.3,1, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_2, zstd-1.3.7
Also listed in: Python

py36-acefile-0.6.10
Read/test/extract ACE 1.0 and 2.0 archives in pure python
Long description | Changes | Main Web Site
Maintained by: antoine@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-attic-0.16_1
Deduplicating backup program
Long description | Changes | Main Web Site
Maintained by: tom@hur.st
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py27-msgpack-0.5.6, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-borgbackup-1.1.7
Deduplicating backup program
Long description | Changes | Main Web Site
Maintained by: jjuanino@gmail.com
Requires: fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, liblz4-1.8.3,1, py27-msgpack-0.5.6, py35-setuptools-40.4.3, py36-llfuse-1.2_2, py36-setuptools_scm-1.17.0, python27-2.7.15, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2, zstd-1.3.7
Also listed in: Python

py36-brotli-1.0.7
Generic-purpose lossless compression algorithm
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2

py36-bz2file-0.98
Read and write bzip2-compressed files
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-libarchive-c-2.8_1
Python interface to libarchive
Long description | Changes | Main Web Site
Maintained by: koobs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-lz4-2.1.2
Python binding for the LZ4 compression library
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, liblz4-1.8.3,1, py35-setuptools-40.4.3, py36-pkgconfig-1.4.0, py36-pytest-runner-2.11.1, py36-setuptools_scm-1.17.0, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-lzma-0.4.9
Python binding for the LZMA compression library
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-python-lhafile-0.2.2
LHA(.lzh) file extract interface
Long description | Changes | Main Web Site
Maintained by: cs@innolan.dk
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-python-lzo-1.12
Python bindings for the LZO data compression library
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, lzo2-2.10_1, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-python-snappy-0.5.3
Python library for the snappy compression library from Google
Long description | Changes | Main Web Site
Maintained by: antoine@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2, snappy-1.1.6
Also listed in: Devel, Python

py36-rarfile-3.0
Python module for RAR archive reading
Long description | Changes | Main Web Site
Maintained by: ports@caomhin.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2, unrar-5.60,6
Also listed in: Python

py36-rcssmin-1.0.6_1
Fast CSS minifier for Python
Long description | Changes | Main Web Site
Maintained by: ultima@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-rjsmin-1.0.12_1
Fast javascript minifier for Python
Long description | Changes | Main Web Site
Maintained by: ultima@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-warctools-4.10.0
Tools for debugging ISO28500/WARC files
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-xopen-0.3.5
Open compressed files transparently
Long description | Changes | Main Web Site
Maintained by: jwb@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2
Also listed in: Python

py36-zstandard-0.10.1
Zstandard bindings for Python, a full-featured version
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, liblz4-1.8.3,1, py35-setuptools-40.4.3, py36-cffi-1.11.5, py36-pycparser-2.18, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2, zstd-1.3.7
Also listed in: Python

py36-zstd-1.3.4
Python binding for Zstandard compression library
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, liblz4-1.8.3,1, py35-setuptools-40.4.3, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2, zstd-1.3.7
Also listed in: Python

qpress-1.1
Portable file archiver using QuickLZ
Long description | Changes | Main Web Site
Maintained by: samm@os2.kiev.ua

quake-par-0.03.01
Archiver for Quake I and II packed data files
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Also listed in: Games

quazip-qt4-0.7.3_1
Qt/C++ wrapper for ZIP/UNZIP package
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, glib-2.56.1_3,1, icu-63.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.23.2, lzo2-2.10_1, ninja-1.8.2,2, pcre-8.42, perl5-5.26.2_1, python27-2.7.15, qt4-corelib-4.8.7_14, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-uic-4.8.7_1, qtchooser-66, readline-7.0.3_2, rhash-1.3.5

quazip-qt5-0.7.3_1
Qt/C++ wrapper for ZIP/UNZIP package
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, glib-2.56.1_3,1, icu-63.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.23.2, lzo2-2.10_1, ninja-1.8.2,2, pcre-8.42, pcre2-10.31, perl5-5.26.2_1, python27-2.7.15, qt5-buildtools-5.11.2, qt5-core-5.11.2_1, qt5-qmake-5.11.2, qtchooser-66, readline-7.0.3_2, rhash-1.3.5

rar-5.6.1
File archiver (binary port)
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

rox-archive-2.3_1
Archive management tool for the ROX desktop
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_2, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.1_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, png-1.6.35, py27-cairo-1.14.1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-roxlib-2.0.6_4, py35-setuptools-40.4.3, python27-2.7.15, python35-3.5.6_1, python36-3.6.7, readline-7.0.3_2, rox-filer-2.11_9, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

rpm2cpio-1.4_2
Convert .rpm files to cpio format
Long description | Changes
Maintained by: ak@FreeBSD.org

rpm4-4.14.2_3
Red Hat Package Manager
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: bash-4.4.23_1, db5-5.3.28_7, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, gmake-4.2.1_3, indexinfo-0.3.1, libarchive-3.3.3,1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, lua51-5.1.5_9, lzo2-2.10_1, nspr-4.20, nss-3.40, pkgconf-1.5.4,1, popt-1.16_2, python27-2.7.15, readline-7.0.3_2, sqlite3-3.25.1_1

rubygem-archive-tar-minitar-0.6.1
Library and command-line utility for tar archives
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.7, rubygem-hashie-3.6.0, rubygem-minitar-0.6.1, rubygem-minitar-cli-0.6.1, rubygem-powerbar-1.0.18
Also listed in: Rubygems

rubygem-archive-zip-0.11.0
Provides interface to working with ZIP archives
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.7, rubygem-io-like-0.3.0.20130301
Also listed in: Rubygems

rubygem-bzip2-ruby-0.2.7_2
Ruby C bindings to libbzip2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.7
Also listed in: Rubygems

rubygem-fpm-1.10.2
Build packages for multiple platforms with great ease and sanity
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.7, rubygem-arr-pm-0.0.10_1, rubygem-cabin-0.9.0, rubygem-childprocess-0.9.0, rubygem-clamp-1.3.0, rubygem-dotenv-2.5.0, rubygem-ffi-1.9.25, rubygem-insist-1.0.0, rubygem-json1-1.8.6, rubygem-mustache-1.1.0, rubygem-pleaserun-0.0.30, rubygem-ruby-xz-1.0.0, rubygem-stud-0.0.23
Also listed in: Rubygems

rubygem-libarchive-0.1.2_1
Ruby bindings for libarchive
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: expat-2.2.6_1, indexinfo-0.3.1, libarchive-3.3.3,1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libunwind-20170615, libyaml-0.2.1, lzo2-2.10_1, ruby-2.4.5,1, ruby24-gems-2.7.7
Also listed in: Rubygems

rubygem-minitar-0.6.1
Library and command-line utility for tar archives
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.7
Also listed in: Rubygems

rubygem-minitar-cli-0.6.1
Library and command-line utility for tar archives
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.7, rubygem-hashie-3.6.0, rubygem-minitar-0.6.1, rubygem-powerbar-1.0.18
Also listed in: Rubygems

rubygem-ruby-xz-1.0.0
Ruby bindings for the liblzma library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.7
Also listed in: Rubygems

rubygem-rubyzip-1.2.2
Ruby module for reading and writing zip files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.7
Also listed in: Rubygems

rubygem-rubyzip2-2.0.2
Ruby compatible Zip library
Long description | Changes | Main Web Site
Maintained by: hhyou@cs.nctu.edu.tw
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.7
Also listed in: Rubygems

rubygem-snappy-0.0.17_2
Snappy binding for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.7, snappy-1.1.6
Also listed in: Rubygems

rvman-1.11_3
Archive manager that uses rsync to manage backups
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: libiconv-1.14_11, rsync-3.1.3

rzip-2.1_1
Compression program similar to gzip or bzip2
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

sectar-1.02
Program to create encrypted tar archives
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

sharutils-4.15.2_2
Pack, send, and unpack shell archives; synchronize via e-mail
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, indexinfo-0.3.1, perl5-5.26.2_1

shorten-3.6.1
Fast and optionally lossless compression for waveform files
Long description | Changes | Main Web Site
Maintained by: sec@42.org
Also listed in: Audio

snappy-1.1.6
Fast compressor/decompressor library
Long description | Changes | Main Web Site
Maintained by: vanilla@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.26.2_1, pkgconf-1.5.4,1

snappyjava-1.0.4.1_2
Fast compressor/decompressor library
Long description | Changes | Main Web Site
Maintained by: mark@tranquillussoftware.co.uk
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, indexinfo-0.3.1, java-zoneinfo-2018.e, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, maven-wrapper-1_2, maven3-3.0.5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13, xorgproto-2018.4
Also listed in: Java

snzip-1.0.4
Compression/decompression tool based on snappy library
Long description | Changes | Main Web Site
Maintained by: mizhka@gmail.com
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.26.2_1, snappy-1.1.6

squeeze-0.2.3_10
Squeeze is a modern and advanced archive manager
Long description | Changes | Main Web Site
Maintained by: xfce@FreeBSD.org
Requires: ORBit2-2.14.19_2, Thunar-1.6.15, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, bash-4.4.23_1, brotli-1.0.7,1, ca_root_nss-3.40, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, garcon-0.6.1, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_2, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.56.1_3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.0, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_2, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libexif-0.6.21_4, libexo-0.12.3, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.32_1, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.2, libsoup-gnome-2.62.2, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libwnck-2.30.7_1, libxcb-1.13.1, libxfce4menu-4.12.1_1, libxfce4util-4.12.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, nss-3.40, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-URI-1.74, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, popt-1.16_2, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.7_1, py35-setuptools-40.4.3, py36-dnspython-1.15.0, py36-iso8601-0.1.11, pygobject3-common-3.28.3, python27-2.7.15, python35-3.5.6_1, python36-3.6.7, rarian-0.8.1_4, readline-7.0.3_2, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_2, sqlite3-3.25.1_1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, thunar-vfs-1.2.0_11, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webkit2-gtk3-2.20.5_2, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xfce4-conf-4.12.1, xfce4-panel-4.12.2, xfce4-tumbler-0.2.3_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Xfce

squsq-3.3
Compressor/decompressor for CP/M "Squeeze" compressed files
Long description | Changes
Maintained by: ports@FreeBSD.org

star-1.5.3
Unique standard tape archiver with many enhancements
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, indexinfo-0.3.1, smake-1.2.5

stuffit-5.2.0.611_1
Stuffit Archive Creator and Expander
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: linux_base-c6-6.10
Also listed in: Linux

szip-1.12b_2
Fast compression utility
Long description | Changes
Maintained by: ports@FreeBSD.org

tardy-1.28_10
Manipulate the file headers in tar archive files in various ways
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: boost-libs-1.68.0_3, gettext-runtime-0.19.8.1_2, gnulibiberty-2.19.1_2, icu-63.1,1, indexinfo-0.3.1, libexplain-1.3.D012_6, lsof-4.92.b_1,8

thunar-archive-plugin-0.3.1_4
Archive plugin for the Thunar File Manager
Long description | Changes | Main Web Site
Maintained by: xfce@FreeBSD.org
Requires: ORBit2-2.14.19_2, Thunar-1.6.15, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, bash-4.4.23_1, brotli-1.0.7,1, ca_root_nss-3.40, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, garcon-0.6.1, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_2, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.56.1_3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.0, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_2, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libexif-0.6.21_4, libexo-0.12.3, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.32_1, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.2, libsoup-gnome-2.62.2, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libwnck-2.30.7_1, libxcb-1.13.1, libxfce4menu-4.12.1_1, libxfce4util-4.12.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, nss-3.40, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-URI-1.74, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, popt-1.16_2, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.7_1, py35-setuptools-40.4.3, py36-dnspython-1.15.0, py36-iso8601-0.1.11, pygobject3-common-3.28.3, python27-2.7.15, python35-3.5.6_1, python36-3.6.7, rarian-0.8.1_4, readline-7.0.3_2, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_2, sqlite3-3.25.1_1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webkit2-gtk3-2.20.5_2, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xfce4-conf-4.12.1, xfce4-panel-4.12.2, xfce4-tumbler-0.2.3_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Xfce

torrentzip-0.2_3
Efficient way to prepare zipfiles for BitTorrent
Long description | Changes | Main Web Site
Maintained by: swhetzel@gmail.com
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.26.2_1

ucl-1.03_5
Data compression library with low memory usage
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Devel

unace-1.2b_3
Extract, view & test ACE archives
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

unadf-0.7.12_1
Extracts files from .adf-files used by Amiga emulators
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.26.2_1

unalz-0.66
Extracts AlZip archives
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com

unar-1.10.1_11
Unarchiver for a vast variety of file formats
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.40, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, gdbm-1.13_2, gettext-runtime-0.19.8.1_2, glib-2.56.1_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-base-1.25.0_7, gnustep-make-2.7.0_2, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, icu-63.1,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libdaemon-0.14_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libobjc2-1.8.1_2, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.7, libxslt-1.1.32, nettle-3.4_1, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wavpack-5.1.0_1, xorgproto-2018.4
Also listed in: Gnustep

unarj-2.65_2
Allows files to be extracted from ARJ archives
Long description | Changes | Main Web Site
Maintained by: ak@FreeBSD.org

undms-1.3
Converts .dms Amiga disk images to uncompressed .adf images
Long description | Changes
Maintained by: ports@FreeBSD.org

unfoo-1.0.7
Tiny sh(1) wrapper to simplify decompression of files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p7zip-16.02_2, unace-1.2b_3, unrar-5.60,6

unlzx-1.1
Extracts .lzx archives from Amiga systems
Long description | Changes
Maintained by: ehaupt@FreeBSD.org

unmakeself-1.1_1
Extract Makeself archives
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, libarchive-3.3.3,1, liblz4-1.8.3,1, lzo2-2.10_1

unmass-0.92
Extract game archives such as wad, dar, mea exe's, and many more
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

unrar-5.60
Extract, view & test RAR archives
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

unrar-iconv-5.60
Extract, view & test RAR archives
Long description | Changes | Main Web Site
Maintained by: yarodin@gmail.com

unshield-1.4.3
Extract data from InstallShield CAB files
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.23.2, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5

untar-1.4_1
Lists/Extracts files from a "*.tgz" or "*.gz" archive
Long description | Changes
Maintained by: ports@FreeBSD.org

unzip-6.0_7
List, test, and extract compressed files from a ZIP archive
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

unzoo-4.4_2
ZOO archive extractor
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

upx-3.94
The Ultimate Packer for eXecutables
Long description | Changes | Main Web Site
Maintained by: fjoe@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, ucl-1.03_5

urbackup-client-2.2.6_2
Client component of the UrBackup backup system
Long description | Changes | Main Web Site
Maintained by: freebsd@coombscloud.com
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, cryptopp-7.0.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.26.2_1, pkgconf-1.5.4,1

urbackup-server-2.2.11_3
Server component of the UrBackup backup system
Long description | Changes | Main Web Site
Maintained by: freebsd@coombscloud.com
Requires: ca_root_nss-3.40, cryptopp-7.0.0, curl-7.62.0, fakeroot-1.23, libnghttp2-1.34.0, pkgconf-1.5.4,1

vdmfec-1.0
ECC wrapper using Vandermonde matrices based FEC
Long description | Changes | Main Web Site
Maintained by: freebsd@omnilan.de
Also listed in: Misc

xar-1.6.1
OpenDarwin XML eXtensible ARchiver
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libxml2-2.9.7

xarchive-0.2.8.6_9
GTK+ front end for various archiving tools
Long description | Changes | Main Web Site
Maintained by: mark@mkproductions.org
Requires: atk-2.28.1, avahi-app-0.7_1, bash-4.4.23_1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_2, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.1_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

xarchiver-0.5.4.7
Desktop-agnostic GTK+2 frontend to various archiving tools
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_2, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1, glib-2.56.1_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, p5-XML-Parser-2.44, p7zip-16.02_2, pango-1.42.4, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, unzip-6.0_7, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zip-3.0_1

xdms-1.3.2
Tool for decompressing Amiga DMS files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

xmill-0.8
Efficient compressor for XML
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

xpk-0.1.4_3
The eXternal PacKer (XPK) library system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

zip-3.0_1
Create/update ZIP files compatible with PKZIP
Long description | Changes | Main Web Site
Maintained by: ler@FreeBSD.org

zip-ada-52_1
Zip compressed archive file format library written in Ada
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.30_5,1, gcc6-aux-20180516,1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2, perl5-5.26.2_1

zipmix-20070221
Produce .ZIP file from two other ones with the best compressed files
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com

zipper-1.5_6
Tool for inspecting the contents of a compressed archive
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, flac-1.3.2, flite-1.4_2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_2, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.1_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-back-0.25.1_2, gnustep-base-1.25.0_7, gnustep-gui-0.25.1_7, gnustep-make-2.7.0_2, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libobjc2-1.8.1_2, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_3, nettle-3.4_1, p11-kit-0.23.14, pciids-20181027, pcre-8.42, perl5-5.26.2_1, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Gnustep

zoo-2.10.1_3
Manipulate archives of files in compressed form
Long description | Changes
Maintained by: ports@FreeBSD.org

zopfli-1.0.2
Zopfli Compression Algorithm
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

zstd-1.3.7
Zstandard - Fast real-time compression algorithm
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, liblz4-1.8.3,1

zutils-1.7_1
Utilities for searching in bzip2, gzip, lzip, and xz archives
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: indexinfo-0.3.1

top -- Index